Subject: Re: bat houses

From: [email-masked] (Chris Boake)
Date: 27 Jan 1995 17:27 EST

Sensible bats go for insects that are larger than mosquitoes, and that
thus have more food value per hunting episode.  The migratory north
american bats eat flying insects.  If you get bugs coming to your
porch light, you should look for bats.  (If you live in the tropics,
you might encounter bats that go for nectar, in which case planting
night-flowering aromatic plants will help you to attract them.)
--Chris